package mtwmapi

import (
	"testing"
)

func TestFoodList(t *testing.T) {
	result, err := api.FoodList(testPoiCode, 0, 200)
	if err != nil {
		t.Fatal(err)
	}
	if len(result) == 0 {
		t.Fatal("should have food")
	}
	// t.Log(result)
}

func TestGetSkuPurchasePrice(t *testing.T) {
	api.GetSkuPurchasePrice("18048546", "305011066")
}
